body {
    background:url("bg2.jpg");
}
nav {
	background-color:#FF5733;
    padding: 30px 150px;
    min-width: 300px; 
}
nav ul {
    background: linear-gradient(90deg, 
     rgba(255, 255, 255, 0) 0%, 
     rgba(255, 255, 255, 0.2) 25%, 
     rgba(255, 255, 255, 0.2) 75%, 
     rgba(255, 255, 255, 0) 100%);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1),
     inset 0 0 1px rgba(255, 255, 255, 0.6);
}
nav ul li {
    display: inline-block;
}
nav ul li a {
    padding: 10px; 
    color: green;
    font-size: 18px;
    font-family: Arial;
    text-decoration: none;
    display: block;
 }
 .title{
	 font-size:36;
	 font-style:Algerian;
 }
 h3{
	 color:red;
 }
.float-left-area  {
		  width: 25%;
		  float: left;
		  }

.float-right-area {
		  width: 50%;
		  float: left;
		  }

.inner-left	  {
		  padding: 5px 5px 5px 5px;
		  margin-right: 10px;
		  border: #999999 1px solid;
		  min-height: 60px;
		  }

.inner-right	  {
		  font-size: 11px;
		  padding: 5px 5px 5px 5px;
		  border: #999999 1px solid;
		  min-height: 60px;
		  }

.clear-floated	  { clear: both; height: 2px; font-size: 2px; line-height: 2px; padding: 0; margin: 0; }
.clr_cls{
padding:2px	 5px;
background-color:#FF9933;
color:green;
}
p{
	color:red;
	font-size:20px
}
h4{
	padding:2px 2px;
	background-color:black;
	color:white;
}
.footer {
	background-color:#33FF33;
    padding: 20px 150px;
    min-width: 300px; 
	color:red
}
